AaronW
once i plug into car, i get a message informing me that pi toolset has encountered a fatal error and must close? is my software out of date? or is it a fault with the car?

Quote 0 0
littleozfella
Check what version Caltool you are using, should be 4.1 build 751.  there is a download available here.  Find this by Help and About.   In any case i would uninstall and reinstall fully.  What OS are you using?? I find win 10 very stable..  do you have a start up dataset of the same version as the ecu you are trying to connect too, or a metafile that is correctly installed of that version of ecu.. while this shouldn't matter, it should connect and tell you if you have or not, sometimes i have had the software crash with early versions on Win 7
 cheers.
Quote 0 0
Rob_Jarvis
Hi Aaron,

What Toolset version are you using and what device are you trying to connect to?

Typically thus error is due to a software package that isn't compatible with the device.

Many Thanks,

Rob

Cosworth Support
Cosworth Electronics 

Quote 0 0
littleozfella
Sorry guys. I miss-read that to be Caltool... should not reply to messages at 1am..   Rob is there a way to maybe list here what versions of Toolset will work with what Devices/firmware level.. It gets a bit confusing to say the least. Especially when you throw Porsche into the loop.
  cheers.
Quote 0 0